#menu {
  margin-bottom: 18px;
}
@media (min-width: 768px) {
  .navbar-nav {
    float: none;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
  }
}
.navbar-nav > li > a {
  color: #b70404;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.6em;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background: #60a9a2;
  color: white;
}
#mainbody {
  margin-bottom: 20px;
}
.category-header.category-home .module-content .custom {
  padding-top: 120px;
  padding-bottom: 120px;
}
.category-header.category-home .module-content .custom .container p {
  font-size: 1.9em;
  text-align: center;
}
.category-header.category-home .module-content .custom .container h2 {
  color: white;
  font-size: 3em;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);
}
.category-header.category-home .module-content .custom .container .buttonBlocks {
  margin-top: 30px;
}
.category-header.category-home .module-content .custom .container .buttonBlocks .custom {
  padding: 0;
}
.about-para h3,
.itemListCategory h3,
.about-para h2,
.itemListCategory h2 {
  color: #e2b12a;
  font-weight: bold;
  font-size: 3em;
  text-shadow: 2px 2px 0 #60a9a2;
}
.page-programs h2.itemTitle,
.page-locations h2.itemTitle {
  color: #e2b12a;
  font-weight: bold;
  font-size: 3em;
  text-shadow: 2px 2px 0 #60a9a2;
}
.module-presenters {
  margin-bottom: 15px;
}
h2.program-sub-cat-title,
.page-programs .itemFullText h2 {
  background: #b70404;
  color: white;
  margin: 0 0 0.5em;
  padding: 8px;
}
.program-content-module > h3 {
  background: #e2b12a;
  color: white;
  font-size: 1.1em;
  margin: 0 0 0.4em;
  padding: 8px;
  text-shadow: 1px 1px 0 #927014;
}
.program-item {
  border-bottom: 1px solid rgba(96, 169, 162, 0.3);
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.program-item .program-item-header h3 {
  background: #e2b12a;
  color: white;
  font-size: 1.1em;
  margin: 0 0 0.4em;
  padding: 8px;
  text-shadow: 1px 1px 0 #927014;
}
.program-item .session-time h3 {
  background: #bf931a;
  font-weight: normal;
  color: white;
  font-size: 1.1em;
  margin: 0 0 0.4em;
  padding: 8px;
}
.program-item .program-info {
  margin-top: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.program-item .btn-venue {
  background: #b70404;
  border-color: #850303;
  color: white;
}
.program-item .btn-price {
  background: #60a9a2;
  border-color: #4b8b85;
  color: white;
}
.modal-body {
  overflow: hidden;
}
#programTabs li a {
  display: block !important;
}
.program-table .table > thead > tr > th {
  vertical-align: top;
}
.program-table thead th {
  color: #e2b12a;
  font-size: 1.2em;
  line-height: 1.2em;
  text-align: center;
  padding-top: 8px;
}
.program-table thead th small {
  font-weight: normal;
}
.program-table tbody tr td {
  width: 12.6%;
  text-align: center;
}
.program-table tbody tr td h3 {
  color: #60a9a2;
  font-size: 1.3em;
  font-weight: bold;
  margin: 0 0 0.3em;
  text-shadow: 1px 1px 0 #e2b12a;
}
.program-table tbody tr td.left-col {
  width: 10%;
}
.program-table tbody tr td.tastings {
  background: rgba(96, 169, 162, 0.1);
}
.program-table tbody tr td.talks {
  background: rgba(226, 177, 42, 0.1);
}
.program-table tbody tr td.mixology {
  background: rgba(183, 4, 4, 0.1);
}
.category-header {
  margin-bottom: 30px;
}
.category-header .module-content .custom {
  padding-top: 180px;
  padding-bottom: 180px;
}
.category-header .module-content .custom .container h2 {
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);
}
.category-header .module-content .custom .container p {
  color: white;
  font-size: 1.6em;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);
}
.presenter-column {
  border-bottom: 3px dashed #e2b12a;
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-top: 20px;
}
.presenter-column h3.catItemTitle {
  color: #60a9a2;
  font-weight: bold;
  margin: 0 0 0.8em;
  text-shadow: 1px 1px 0 #e2b12a;
}
.location-city .headline h3,
.location-bondi .headline h3 {
  color: #60a9a2;
  font-weight: bold;
  margin: 0 0 0.8em;
  text-shadow: 1px 1px 0 #e2b12a;
}
.contact-details {
  margin-bottom: 20px;
}
.contact-details dl.contact-address.dl-horizontal {
  width: auto;
  padding: 4px 4px 4px 0;
}
.contact-details .dl-horizontal dd {
  width: auto;
}
.well {
  background-color: rgba(255, 255, 255, 0.9);
  border: none;
}
.well h3 {
  color: #60a9a2;
  font-weight: bold;
  margin-top: 0;
  text-shadow: 2px 2px 0px #e2b12a;
}
.well .table {
  margin-bottom: 0;
}
.logoblock div {
  margin-bottom: 0.8em;
}
footer.footer {
  background: #b70404;
  padding-top: 8px;
  padding-bottom: 8px;
}
footer.footer .container div {
  color: white;
  float: none;
  font-size: 0.8em;
  text-transform: uppercase;
  text-align: center;
}
